Kim Websites 'login.php' SQL Injection Vulnerability

Bugtraq ID: 34116
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 13 2009 12:00AM
Updated: Mar 13 2009 10:06PM
Credit: Virangar Security Team(hadihadi)
Vulnerable: Kim Websites Kim Websites 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus